REACT_APP_VK_AUTH = https://oauth.vk.com/authorize?client_id=7957443&display=page&redirect_uri=https://users-data-556ed.firebaseapp.com/signIn&response_type=code&v=5.52
REACT_APP_ID = 7957443
REACT_APP_REDIRECT = https://users-data-556ed.firebaseapp.com/signIn